.. _viol_rhv:

================================================================
Violação de Restrições RHV (viol_rhv.out)
================================================================

.. currentmodule:: inewave.nwlistop.viol_rhv

Os valores das violações das restrições RHV, localizados nos arquivos geralmente denominados
viol_rhqXXX.out, onde X varia conforma a restrição, são armazenados na classe:

.. autoclass:: ViolRHV
   :members:
